--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The map method for the RemoteDispatcher returns the index of the inserted template
full_name: "::Bot::RemoteDispatcher#map"
is_singleton: false
name: map
params: (botmodule, *args)
visibility: public
